=== requirements.txt ===
coverage
coveralls
nose
