## freezegun 0.1.18

=== debian/changelog ===
freezegun (0.1.18-1) unstable; urgency=low

  * Initial release (Closes: #749952)

 -- Federico Ceratto <federico.ceratto@gmail.com>  Sun, 01 Jun 2014 15:15:24 +0100
