=== debian/watch ===
version=3
http://pypi.python.org/packages/source/f/freezegun/freezegun-([\d\.]*)\.tar\.gz
