## freezegun 0.3.4

=== debian/changelog ===
freezegun (0.3.4-1) unstable; urgency=low

  * New upstream release.

 -- Federico Ceratto <federico.ceratto@gmail.com>  Sun, 28 Jun 2015 18:10:47 +0100
