=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  python3-nose,
  python3-setuptools,
  python3-sure,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/spulec/freezegun
 Vcs-Git: git://anonscm.debian.org/collab-maint/python-freezegun.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-freezegun.git;a=summary
