## freezegun 0.3.5

=== debian/changelog ===
freezegun (0.3.5-2) unstable; urgency=low

  * Add build dependencies on Mock (Closes: #802070)

 -- Federico Ceratto <federico@debian.org>  Sun, 18 Oct 2015 22:35:31 +0100

freezegun (0.3.5-1) unstable; urgency=low

  * New upstream release (Closes: #795691)
  * Remove unneded dependencies (Closes: #794233)

 -- Federico Ceratto <federico@debian.org>  Sun, 30 Aug 2015 21:50:51 +0100
