=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: freezegun
 Section: python
 Priority: optional
-Maintainer: Federico Ceratto <federico.ceratto@gmail.com>
+Maintainer: Federico Ceratto <federico@debian.org>
 Build-Depends: debhelper (>= 9~)
 Build-Depends-Indep:
  dh-python,
  python-all (>= 2.6.6-3~),
  python-coverage,
  python-dateutil,
+ python-mock,
  python-nose,
  python-setuptools,
- python-sure,
  python3-all,
  python3-coverage,
  python3-dateutil,
+ python3-mock,
  python3-nose,
  python3-setuptools,
- python3-sure,
 Standards-Version: 3.9.6
 Homepage: https://github.com/spulec/freezegun
 Vcs-Git: git://anonscm.debian.org/collab-maint/python-freezegun.git
