## freezegun 0.3.6

=== debian/changelog ===
freezegun (0.3.6-1~cloud0) xenial-newton; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 10 Aug 2016 08:49:44 +0000

freezegun (0.3.6-1) unstable; urgency=low

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Thu, 18 Feb 2016 23:52:17 +0000
