=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 
 override_dh_clean:
 	dh_auto_clean
+	find . -name '*.pyc' -delete -print
 	rm -rf *.egg-info build
 
 %:
