## freezegun 0.3.7

=== debian/changelog ===
freezegun (0.3.7-1) unstable; urgency=medium

  * New upstream release
  * Fix test_import_localtime test (Closes: #840847)

 -- Federico Ceratto <federico@debian.org>  Tue, 25 Oct 2016 11:05:01 +1400
