=== debian/control ===
--- 
+++ 
@@ -17,10 +17,10 @@
  python3-mock,
  python3-nose,
  python3-setuptools,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/spulec/freezegun
-Vcs-Git: git://anonscm.debian.org/collab-maint/python-freezegun.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-freezegun.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-freezegun.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-freezegun.git
 
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
