=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,10 @@
 export DH_VERBOSE=1
 export PYBUILD_NAME=freezegun
 
-override_dh_clean:
+override_dh_auto_clean:
 	dh_auto_clean
 	find . -name '*.pyc' -delete -print
-	rm -rf *.egg-info build
+	rm -rf *.egg-info build .coverage freezegun.egg-info
 
 %:
 	dh $@ --with python2,python3 --buildsystem=pybuild
