## freezegun 0.3.9

=== debian/changelog ===
freezegun (0.3.9-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Tue, 03 Oct 2017 12:22:52 +0100
