=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Federico Ceratto <federico@debian.org>
-Build-Depends: debhelper (>= 9~)
+Build-Depends: debhelper (>= 10~)
 Build-Depends-Indep:
  dh-python,
  python-all (>= 2.6.6-3~),
@@ -17,7 +17,7 @@
  python3-mock,
  python3-nose,
  python3-setuptools,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/spulec/freezegun
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-freezegun.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-freezegun.git
