=== debian/rules ===
--- 
+++ 
@@ -21,3 +21,6 @@
 		$$python /usr/bin/nosetests tests; \
 	done
 endif
+
+override_dh_installchangelogs:
+	dh_installchangelogs CHANGELOG
