## freezegun 0.3.10

=== debian/changelog ===
freezegun (0.3.10-2~cloud0) bionic-stein; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 15 Nov 2018 19:27:14 +0000

freezegun (0.3.10-2) unstable; urgency=medium

  * Do not install freezegun/_async.py for Python 2

 -- Federico Ceratto <federico@debian.org>  Tue, 28 Aug 2018 17:25:00 +0100

freezegun (0.3.10-1) unstable; urgency=medium

  * New upstream release (Closes: #907350)

 -- Federico Ceratto <federico@debian.org>  Sun, 26 Aug 2018 22:46:18 +0100
