=== debian/rules ===
--- 
+++ 
@@ -22,5 +22,9 @@
 	done
 endif
 
+override_dh_auto_install:
+	dh_auto_install
+	rm -rf $(CURDIR)/debian/python-freezegun/usr/lib/python2.*/dist-packages/freezegun/_async.py
+
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGELOG
