## freezegun 0.3.11

=== debian/changelog ===
freezegun (0.3.11-0.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ David Steele ]
  * New upstream release (Closes: #916702)

 -- Dominik George <natureshadow@debian.org>  Sat, 23 Feb 2019 18:57:39 +0100
