=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Federico Ceratto <federico@debian.org>
-Build-Depends: debhelper (>= 10~)
+Build-Depends: debhelper (>= 11~)
 Build-Depends-Indep:
  dh-python,
  python-all (>= 2.6.6-3~),
@@ -17,10 +17,10 @@
  python3-mock,
  python3-nose,
  python3-setuptools,
-Standards-Version: 4.1.1
+Standards-Version: 4.2.1
 Homepage: https://github.com/spulec/freezegun
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-freezegun.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-freezegun.git
+Vcs-Git: https://salsa.debian.org/debian/python-freezegun.git
+Vcs-Browser: https://salsa.debian.org/debian/python-freezegun
 
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
