=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_VERBOSE=1
export PYBUILD_NAME=freezegun
export PYBUILD_TEST_NOSE=1

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	rm -rf $(CURDIR)/debian/python-freezegun/usr/lib/python2.*/dist-packages/freezegun/_async.py

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG
