## freezegun 0.3.12

=== debian/changelog ===
freezegun (0.3.12-2) unstable; urgency=medium

  * Add X-Python3-Version

 -- Federico Ceratto <federico@debian.org>  Sun, 01 Dec 2019 22:41:09 +0000

freezegun (0.3.12-1) unstable; urgency=medium

  * New upstream release
  * Drop Python2 package (Closes: #936560)

 -- Federico Ceratto <federico@debian.org>  Sun, 01 Dec 2019 15:17:08 +0000
