=== debian/control ===
Source: freezegun
Section: python
Priority: optional
Maintainer: Federico Ceratto <federico@debian.org>
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep:
 dh-python,
 python3-all,
 python3-coverage,
 python3-dateutil,
 python3-mock,
 python3-nose,
 python3-pytest,
 python3-setuptools,
X-Python3-Version: >= 3.6, << 3.8
Standards-Version: 4.4.1.1
Homepage: https://github.com/spulec/freezegun
Vcs-Git: https://salsa.debian.org/debian/python-freezegun.git
Vcs-Browser: https://salsa.debian.org/debian/python-freezegun

Package: python3-freezegun
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Provides: ${python3:Provides}
Recommends: ${python3:Recommends}
Description: Python3 library to mock the datetime module in unit testing
 FreezeGun allows easy mocking of the datetime module by freezing the return
 value of the methods datetime.datetime.now(), datetime.datetime.utcnow(),
 datetime.date.today(), and time.time() to a fixed point in time. Use it
 in unit testing to make the tests deterministic and time-independent.
