## freezegun 0.3.15

=== debian/changelog ===
freezegun (0.3.15-1) unstable; urgency=medium

  * New upstream release
  * Python 3.8 support fixed (Closes: #943966, #944026, #950234)
  * Many thanks to Michal Arbet <michal.arbet@ultimum.io>
  * Add autopkgtest

 -- Federico Ceratto <federico@debian.org>  Sun, 08 Mar 2020 15:23:51 +0000
