=== debian/control ===
--- 
+++ 
@@ -12,8 +12,7 @@
  python3-nose,
  python3-pytest,
  python3-setuptools,
-X-Python3-Version: >= 3.6, << 3.8
-Standards-Version: 4.4.1.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/spulec/freezegun
 Vcs-Git: https://salsa.debian.org/debian/python-freezegun.git
 Vcs-Browser: https://salsa.debian.org/debian/python-freezegun
