=== debian/tests/control ===
Test-Command: pytest-3 -v --capture=no
Depends: @, python3-pytest
Restrictions: allow-stderr
