=== requirements.txt ===
pytest
pytest-coverage
coveralls
maya; python_version >= '3.7'
