=== debian/changelog ===
freezegun (1.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sat, 29 Jan 2022 13:07:17 +0000
