## freezegun 1.2.1+actually1.2.1

=== requirements.txt ===
pytest
pytest-coverage
coveralls
python-dateutil >= 2.7
maya; python_version >= '3.7'
