=== debian/changelog ===
freezegun (1.2.1+actually1.2.1-1) unstable; urgency=medium

  * New upstream release
  * Cleanup incorrect import (Closes: #1028297)
  * Drop nose dependency (Closes: #1018361)

 -- Federico Ceratto <federico@debian.org>  Mon, 09 Jan 2023 22:25:47 +0000
