=== debian/control ===
--- 
+++ 
@@ -9,10 +9,9 @@
  python3-coverage,
  python3-dateutil,
  python3-mock,
- python3-nose,
  python3-pytest,
  python3-setuptools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/spulec/freezegun
 Vcs-Git: https://salsa.debian.org/debian/python-freezegun.git
