=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,5 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
-override_dh_auto_install:
-	dh_auto_install
-
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGELOG
