=== debian/watch ===
version=4

https://github.com/spulec/freezegun/tags .*/v?(\d\S*)\.tar\.gz
