=== debian/changelog ===
freezegun (1.5.1-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix tests for Python 3.13 (thanks, Adrien Nader; closes: #1090225).

 -- Colin Watson <cjwatson@debian.org>  Mon, 20 Jan 2025 11:58:53 +0000

freezegun (1.5.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #1076301)

 -- Paul Gevers <elbrus@debian.org>  Sat, 13 Jul 2024 22:09:45 +0200

freezegun (1.5.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1072876)

 -- Federico Ceratto <federico@debian.org>  Mon, 10 Jun 2024 15:33:40 +0200
