=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
  python3-all,
  python3-coverage,
  python3-dateutil,
- python3-mock,
  python3-pytest,
  python3-setuptools,
 Standards-Version: 4.6.2
