## freezegun 1.5.5

=== debian/changelog ===
freezegun (1.5.5-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sat, 21 Feb 2026 14:48:35 +0100
