=== debian/watch ===
Version: 5

Source: https://github.com/spulec/freezegun/tags
Matching-Pattern: .*/v?(\d\S*)\.tar\.gz
